html,body{-webkit-text-size-adjust:none;overflow-x:hidden;}/*谷歌浏览器支持设置font-size小于12px像素解决方法*/
body {
	margin:0px;
	background-repeat:repeat-x;
	background-position:top;
	background:url(../images/bg.jpg);
	background-color:#F9913C;
}

td,th,span,p,input,div,font{word-break:break-all;font-size:14px;color:#000;font-family:"";}

a:link {color:#000;text-decoration: none;}
a:visited {text-decoration:none;color: #000;}
a:hover {text-decoration:underline;color:#000;}
a:active {text-decoration:none;color:#000;}

a.baise:link{color:#fff;text-decoration:none;}
a.baise:visited{text-decoration:none;color:#fff;}
a.baise:hover{text-decoration:underline;color:#fff;}
a.baise:active{text-decoration:;color:#fff;}

a.huang:link{color:#F19C32;text-decoration:none;}
a.huang:visited{text-decoration:none;color:#F19C32;}
a.huang:hover{text-decoration:underline;color:#F19C32;}
a.huang:active{text-decoration:;color:#F19C32;}

a.hui:link{color:#414141;text-decoration:none;}
a.hui:visited{text-decoration:none;color:#414141;}
a.hui:hover{text-decoration:underline;color:#414141;}
a.hui:active{text-decoration:;color:#414141;}

a.blink:link{color:#414141;text-decoration:none;font-weight:bold;}
a.blink:visited{text-decoration:none;color:#414141;font-weight:bold}
a.blink:hover{text-decoration:underline;color:#414141;font-weight:bold}
a.blink:active{text-decoration:;color:#414141;font-weight:bold}


div,p,ul,li,dl,dt,dd,h3,ol{
	padding:0px;
	margin:0px;
	list-style:none;
}

img{
	border:0px;
}

.money {
	FONT-WEIGHT:bold;FONT-SIZE:18px; COLOR: #ff0000; FONT-FAMILY: Georgia, "Times New Roman", Times, serif;
}

.bgline{
	background-image:url(../images/bg_line.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}


/* begin.php */

.tp01{
	width:1065px;
	height:25px;
	margin:0px auto;
	background:url(../images/t1bg.jpg);
	border-bottom:1px solid #fff;
}

.tp01 ul{
	width:1065px;
	height:25px;
}

.tp01 ul>li:first-child{
	width:85px;
	height:25px;
	float:left;
}

.tp01 ul>li:first-child+li{
	width:220px;
	height:25px;
	line-height:25px;
	float:left;
}

.tp01 ul>li:first-child+li+li{
	width:620px;
	height:25px;
	line-height:25px;
	color:#FFF;
	float:left;
}

.tp01 ul>li:first-child+li+li+li{
	width:140px;
	height:25px;
	line-height:25px;
	font-size:13px;
	color:#FFF;
	text-align:center;
	float:left;
}

.tp01 ul>li:first-child+li+li+li a{
	color:#FFF;
}
.tp01 ul>li:first-child+li+li+li a:hover{
	text-decoration:none;
	color:#F7ED35;
}



.logo{
	clear:both;
	width:1065px;
	height:141px;
	margin:0px auto;
	border-bottom:1px solid #fff;
}

.logo img{
	width:1065px;
	height:141px;
}

.banner{
	width:1065px;
	height:294px;
	padding-top:12px;
	vertical-align:top;
	background:#fff;
	margin:0px auto;
}

.qhcs{
	width:1041px;
	height:278px;
	padding:4px;
	vertical-align:top;
	margin:0px auto;
	background:url(../images/qhcsbg.jpg);
}


/**/

.menubg{
	width:1065px;
	height:31px;
	background:url(../images/menbg.jpg);
	vertical-align:top;
	margin:0px auto;
}

.menubg ul{
	width:1051px;
	margin:0px auto;
}

.menubg ul li{
	float:left;
}

.menubg ul li:first-child+li{
	width:2px;
	height:31px;
	background:url(../images/line.png);
}


.menubg ul li:first-child+li+li+li{
	width:2px;
	height:31px;
	background:url(../images/line.png);
}


.menubg ul li:first-child+li+li+li+li+li{
	width:2px;
	height:31px;
	background:url(../images/line.png);
}

.menubg ul li:first-child+li+li+li+li+li+li+li{
	width:2px;
	height:31px;
	background:url(../images/line.png);
}

.menubg ul li:first-child+li+li+li+li+li+li+li+li+li{
	width:2px;
	height:31px;
	background:url(../images/line.png);
}

.menubg ul li:first-child+li+li+li+li+li+li+li+li+li+li+li{
	width:2px;
	height:31px;
	background:url(../images/line.png);
}

.menubg ul li:first-child+li+li+li+li+li+li+li+li+li+li+li+li+li{
	width:2px;
	height:31px;
	background:url(../images/line.png);
}

.menubg ul li:first-child+li+li+li+li+li+li+li+li+li+li+li+li+li+li+li{
	width:2px;
	height:31px;
	background:url(../images/line.png);
}


.menubg a.nav1{
	display:block;
	width:110px;
	height:31px;
	line-height:31px;
	text-align:center;
	color:#fff;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
}

.menubg a.nav1:hover{
	color:#F7ED35;
}

/**/

.menubg a.nav2{
	display:block;
	width:155px;
	height:31px;
	line-height:31px;
	text-align:center;
	color:#fff;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
}

.menubg a.nav2:hover{
	color:#F7ED35;
}

/**/

.tp02{
	width:1065px;
	height:141px;
	vertical-align:top;
	margin:0px auto;
	background:#fff;
}

.tp02 ul{
	width:1049px;
	height:124px;
	margin:0px auto;
}
.tp02 ul li:first-child{
	width:10px;
	height:124px;
	background:url(../images/fuwu01.png);
	float:left;
}

.tp02 ul li:first-child+li{
	width:1029px;
	height:91px;
	vertical-align:top;
	padding-top:33px;
	background:url(../images/fuwu02.png);
	float:left;
}

.tp02 ul li:first-child+li+li{
	width:10px;
	height:124px;
	background:url(../images/fuwu03.png);
	float:left;
}

.tp02 dl{
	width:994px;
	height:63px;
	margin:0px auto;
}
.tp02 dl dt{
	width:777px;
	height:63px;
	float:left;
}

.tp02 dl dt img{
	display:block;
	width:184px;
	height:63px;
	float:left;
	margin-right:9px;
}

.tp02 dl dd{
	width:217px;
	height:63px;
	float:left;
}

.tp02 dl dd a.nav1{
	display:block;
	width:217px;
	height:24px;
	line-height:24px;
	font-size:12px;
	text-decoration:none;
	text-align:center;
	background-image:url(../images/a2bg.jpg);
	margin-bottom:4px;
}

.tp02 dl dd a.nav1:hover{
	text-decoration:none;
	color:#FF0204;
}


/**/

.tp03{
	width:1065px;
	height:132px;
	vertical-align:top;
	margin:0px auto;
	background:#fff;
}

.tp03 ul{
	width:1020px;
	height:132px;
	margin:0px auto;
}

.tp03 ul li{
	height:66px;
	vertical-align:top;
}
.tp03 ul li:first-child dl dt{
	width:203px;
	height:66px;
	font-size:16px;
	vertical-align:top;
	font-weight:bold;
	color:#000;
	float:left;
}

.tp03 ul li:first-child dl dd{
	width:817px;
	height:66px;
	line-height:25px;
	font-size:16px;
	vertical-align:top;
	float:left;
}

.tp03 ul li:first-child dl dd a.nav1{
	display:block;
	width:70px;
	height:28px;
	color:#000;
	font-size:16px;
	line-height:25px;
	margin-right:30px;
	float:left;
}

.tp03 ul li:first-child dl dd a.nav1:hover{
	color:#F00;
	text-decoration:none;
}

.tp03 ul li:first-child+li dl dt{
	width:234px;
	height:66px;
	font-size:16px;
	vertical-align:top;
	font-weight:bold;
	color:#000;
	float:left;
}
.tp03 ul li:first-child+li dl dd{
	width:786px;
	height:66px;
	line-height:25px;
	font-size:16px;
	vertical-align:top;
	float:left;
}

.tp03 ul li:first-child+li dl dd a.nav1{
	display:block;
	width:106px;
	height:28px;
	color:#000;
	font-size:16px;
	line-height:25px;
	margin-right:23px;
	float:left;
}

.tp03 ul li:first-child+li dl dd a.nav1:hover{
	color:#F00;
	text-decoration:none;
}

/**/

.tp04{
	clear:both;
	width:1065px;
	height:263px;
	vertical-align:top;
	margin:0px auto;
	background:#fff;
}

.tp04 ul{
	width:1049px;
	height:263px;
	margin:0px auto;
}

.tp04 ul li:first-child{
	width:260px;
	height:263px;
	float:left;
	margin-right:8px;
	background:url(../images/imgbg.jpg) no-repeat;
}

.tp04 ul li:first-child+li{
	width:513px;
	height:263px;
	float:left;
}

.tp04 ul li:first-child+li+li{
	width:255px;
	height:261px;
	float:left;
	padding-left:5px;
	padding-top:2px;
	margin-left:8px;
	background:url(../images/rad1bg.jpg);
}

#flashpic{
	margin-left:7px;
	margin-top:13px;
}

.tp04 ul li:first-child+li ol{
	width:513px;
	overflow:hidden;
}

.tp04 ul li:first-child+li ol font{
	display:block;
	width:236px;
	height:27px;
	line-height:27px;
	text-align:center;
	font-weight:bold;
	font-size:15px;
	color:#fff;
	background:url(../images/title1.jpg);
	float:left;
}

.tp04 ul li:first-child+li ol span{
	display:block;
	width:271px;
	height:27px;
	line-height:27px;
	text-align:right;
	background:url(../images/title2.jpg);
	float:left;
	padding-right:6px;
}

.tp04 .in-newst{
	width:513px;
	height:226px;
	vertical-align:top;
	padding:10px 0px;
	background:url(../images/titlecontentbg.jpg) no-repeat;
}

.tp04 .in-newst a.nav1{
	display:block;
	width:484px;
	height:26px;
	font-size:16px;
	line-height:26px;
	margin:0px auto;
}

.tp04 .in-newst a.nav1:hover{
	text-decoration:none;
	color:#FF1401;
}

.tp04 .in-newst a.nav1 img{
	margin-right:6px;
}

.tp04 .in-newst a.nav1 span{
	float:right;
}

/**/

.tp05{
	clear:both;
	width:1065px;
	height:210px;
	padding:13px 0px 0px 0px;
	vertical-align:top;
	margin:0px auto;
	background:#fff;
}

.tp05 ul{
	width:1049px;
	overflow:hidden;
	margin:0px auto;
}
.tp05 ul li:first-child{
	position:relative;
	width:260px;
	height:183px;
	padding-top:9px;
	float:left;
	margin-right:8px;
	background:url(../images/add3bg.jpg);
}

.tp05 ul li:first-child ol{
	width:246px;
	height:177px;
	margin:0px auto;
}

.tp05 ul li:first-child ol img{
	width:246px;
	height:55px;
	margin-bottom:4px;
}


.tp05 ul li:first-child+li{
	position:relative;
	width:781px;
	height:192px;
	float:left;
}

.tp05 ul li:first-child+li ol{
	width:781px;
	height:192px;
	vertical-align:top;
}
.tp05 ul li:first-child+li ol li:first-child{
	width:781px;
	height:27px;
	border:0px;
	padding:0px;
	border-radius:0px;
	background:none;
}

.tp05 ul li:first-child+li ol li:first-child dl{
	width:781px;
	height:27px;
	vertical-align:top;
}

.tp05 ul li:first-child+li ol li:first-child dl dt{
	width:390px;
	height:27px;
	float:left;
}

.tp05 ul li:first-child+li ol li:first-child dl dt a{
	width:148px;
	height:27px;
	line-height:27px;
	text-align:right;
	padding-right:6px;
	background:url(../images/title2.jpg);
	float:right;
}

.tp05 ul li:first-child+li ol li:first-child dl dt font{
	display:block;
	width:236px;
	height:27px;
	line-height:27px;
	text-align:center;
	font-weight:bold;
	font-size:15px;
	color:#fff;
	background:url(../images/title1.jpg);
}

.tp05 ul li:first-child+li ol li:first-child dl dd{
	width:391px;
	height:27px;
	float:left;
}

.tp05 ul li:first-child+li ol li:first-child dl dd a{
	width:149px;
	height:27px;
	line-height:27px;
	text-align:right;
	padding-right:6px;
	background:url(../images/title2.jpg);
	float:right;
}

.tp05 ul li:first-child+li ol li:first-child dl dd font{
	display:block;
	width:236px;
	height:27px;
	line-height:27px;
	text-align:center;
	font-weight:bold;
	font-size:15px;
	color:#fff;
	background:url(../images/title1.jpg);
}

.tp05 ul li:first-child+li ol li:first-child+li{
	width:777px;
	height:163px;
	border:2px solid #035ec7;
	border-top:0px;
}

.tp05 ul li:first-child+li ol li:first-child+li dl{
	width:750px;
	height:134px;
	margin:0px auto;
	margin-top:13px;
}

.tp05 ul li:first-child+li ol li:first-child+li dl dt{
	width:2px;
	height:134px;
	background:url(../images/dline.jpg);
	float:left;
	margin-right:8px;
}

.tp05 ul li:first-child+li ol li:first-child+li dl dd{
	width:370px;
	height:134px;
	float:left;
}

.tp05 ul li:first-child+li ol li:first-child+li dl dd a.nav1{
	display:block;
	height:26px;
	line-height:26px;
}

.tp05 ul li:first-child+li ol li:first-child+li dl dd a.nav1:hover{
	text-decoration:none;
	color:#F00;
}

.tp05 ul li:first-child+li ol li:first-child+li dl dd a.nav1 img{
	vertical-align:middle;
	margin-right:6px;
}

.tp06{
	width:1065px;
	height:auto;
	overflow:hidden;
	margin:0px auto;
	background:#fff;
}
.tp06 ul{
	width:1049px;
	height:auto;
	overflow:hidden;
	margin:0px auto;
}
.tp06 ul>li:first-child{
	width:260px;
	height:1110px;
	margin-right:8px;
	vertical-align:top;
	float:left;
}
.tp06 ul>li:first-child+li{
	width:781px;
	height:1110px;
	vertical-align:top;
	float:left;
}

.tp06 ul>li:first-child ol{
	width:260px;
	overflow:hidden;
	height:auto;
}

.tp06 ul>li:first-child ol>li:first-child{
	width:260px;
	height:56px;
	background:url(../images/zl1.jpg);
}

.tp06 ul>li:first-child ol>li:first-child+li{
	width:230px;
	height:1021px;
	vertical-align:top;
	padding:10px 15px;
	background:url(../images/zl2.jpg);
}

.tp06 ul>li:first-child ol>li:first-child+li+li{
	position:relative;
	width:260px;
	height:11px;
	background:url(../images/zl31.jpg);
}


.tp06 ul>li:first-child+li ol>li:first-child{
	width:781px;
	height:730px;
	margin-bottom:9px;
}

.tp06 ul>li:first-child+li ol>li:first-child dl dt{
	height:27px;
	line-height:27px;
	background:url(../images/title2.jpg);
}

.tp06 ul>li:first-child+li ol>li:first-child dl dt font{
	display:block;
	width:236px;
	height:27px;
	line-height:27px;
	text-indent:33px;
	font-weight:bold;
	font-size:15px;
	color:#fff;
	background:url(../images/title1.jpg);
}

.tp06 ul>li:first-child+li ol>li:first-child dl dd{
	width:777px;
	height:680px;
	padding-top:21px;
	border:2px solid #035ec7;
	border-top:0px;
}

.tp06 ul>li:first-child+li ol>li:first-child dl dd font{
	display:block;
	width:756px;
	margin:0px auto;
}

.tp06 .dzlist{
	width:740px;
	height:196px;
	padding:17px 0px;
	vertical-align:top;
	margin:0px auto;
}

.tp06 .dzlist a.nav1{
	display:block;
	width:181px;
	height:25px;
	line-height:25px;
	float:left;
}

.tp06 .dzlist a.nav1:hover{
	text-decoration:none;
	color:#F00;
}

.tp06 .bklist{
	width:760px;
	height:360px;
	padding-top:13px;
	vertical-align:top;
	margin:0px auto;
}

.tp06 .bklist a.nav1{
	display:block;
	width:186px;
	height:25px;
	line-height:25px;
	float:left;
}
.tp06 .bklist a.nav1:hover{
	text-decoration:none;
	color:#F00;
}

.tp06 ul>li:first-child+li ol>li:first-child+li{
	width:786px;
	height:301px;
}

.tp06 ul>li:first-child+li ol>li:first-child+li dl dt{
	height:27px;
	background:url(../images/title2.jpg);
}

.tp06 ul>li:first-child+li ol>li:first-child+li dl dt font{
	display:block;
	width:236px;
	height:27px;
	line-height:27px;
	text-indent:33px;
	font-weight:bold;
	font-size:15px;
	color:#fff;
	background:url(../images/title1.jpg);
}

.tp06 ul>li:first-child+li ol>li:first-child+li dl dd{
	width:777px;
	height:322px;
	padding-top:18px;
	border:2px solid #035ec7;
	border-top:0px;
}
.tp06 ul>li:first-child+li ol>li:first-child+li dl dd table{
	width:760px;
	margin:0px auto;
	background:#ccc;
}

.tp06 ul>li:first-child+li ol>li:first-child+li dl dd table td{
	height:27px;
	line-height:27px;
	text-align:center;
	font-size:12px;
	background:#fff;
}


.tp07{
	width:1065px;
	height:auto;
	padding-top:17px;
	background:#fff;
	margin:0px auto;
}

.tp07 img{
	display:block;
	margin:0px auto;
}

/**/

.main{
	width:1065px;
	height:auto;
	overflow:hidden;
	background:#fff;
	margin:0px auto;
}

.main ul{
	width:1049px;
	height:auto;
	overflow:hidden;
	margin:4px auto;
}

.main ul>li:first-child{
	width:260px;
	height:auto;
	float:left;
	margin-right:8px;
}

.main ul>li:first-child ol>li:first-child{
	width:260px;
	height:49px;
	background:url(../images/n1.jpg);
}

.main ul>li:first-child ol>li:first-child+li{
	width:260px;
	height:auto;
	background:url(../images/n2.jpg);
}

.main ul>li:first-child ol>li:first-child+li+li{
	width:260px;
	height:10px;
	background:url(../images/n3.jpg);
}

.main .le-list{
	width:233px;
	height:auto;
	padding:0px 0px 10px 0px;
	margin:0px auto;
}
.main .le-list a.nav1{
	display:block;
	height:28px;
	line-height:28px;
	border-bottom:1px dashed #ccc;
}

.main .le-list a.nav1:hover{
	text-decoration:none;
	color:#F00;
}

.main .le-list a.nav1 img{
	vertical-align:middle;
	margin-right:6px;
}


.main ul>li:first-child ol>li:first-child+li+li+li{
	width:260px;
	height:183px;
	padding-top:9px;
	background:url(../images/add3bg.jpg);
	margin-top:12px;
}

.main ul>li:first-child ol>li:first-child+li+li+li img{
	display:block;
	width:246px;
	height:55px;
	margin:0px auto;
	margin-bottom:4px;
}
/**/


.main ul>li:first-child+li{
	width:781px;
	height:auto;
	float:left;
}

.main ul>li:first-child+li dl dt{
	position:relative;
	width:773px;
	height:27px;
	line-height:27px;
	text-align:right;
	padding-right:8px;
	background:url(../images/title2.jpg);
}

.main ul>li:first-child+li dl dt font{
	position:absolute;
	display:block;
	width:236px;
	height:27px;
	line-height:27px;
	text-align:left;
	color:#FFF;
	text-indent:10px;
	background:url(../images/title1.jpg);
	z-index:1;
}

.main ul>li:first-child+li dl dd{
	width:757px;
	min-height:455px;
	padding:10px;
	border:2px solid #035ec7;
	border-top:0px;
}

.main ul>li:first-child+li dl dd hr{
	width:736px;
	margin:20px auto;
	border:0px;
	height:2px;
	background:#eee;
}

.main ul>li:first-child+li dl dd a.nev{
	display:block;
	width:736px;
	height:32px;
	line-height:32px;
	border-bottom:1px dashed #eee;
	margin:0px auto;
}

.main ul>li:first-child+li dl dd a.nev:hover{
	text-decoration:none;
	color:#F00;
}

.main ul>li:first-child+li dl dd a.nev img{
	vertical-align:middle;
	margin-right:6px;
}

.main ul>li:first-child+li dl dd a.nev span{
	float:right;
	color:#444;
}

.main ul>li:first-child+li dl dd ol{
	width:736px;
	height:auto;
	overflow:hidden;
	margin:0px auto;	
}


/**/

.view-main{
	width:1065px;
	height:auto;
	overflow:hidden;
	background:#fff;
	margin:0px auto;
}

.view-main ul{
	width:1046px;
	height:auto;
	margin:0px auto;
	padding:10px 0px;
	background:#fff;
	border:2px solid #035ec7;
}

.view-main ul li{
	width:1010px;
	height:auto;
	overflow:hidden;
	margin:0px auto;
}

.view-dh{
	position:relative;
	width:1042px;
	height:27px;
	line-height:27px;
	text-align:right;
	padding-right:8px;
	margin:0px auto;
	background:url(../images/title2.jpg);
}

.view-dh font{
	position:absolute;
	display:block;
	width:236px;
	height:27px;
	line-height:27px;
	text-align:center;
	font-weight:bold;
	font-size:15px;
	color:#fff;
	background:url(../images/title1.jpg);
	z-index:1;
}

.view-add{
	padding:10px 0px;
}

/**/

.conmsg{
	width:650px;
	height:auto;
	overflow:hidden;
	margin:0px auto;
}

.conmsg ol{
	width:650px;
	height:auto;
	overflow:hidden;
}

.conmsg ol li{
	clear:both;
	height:auto;
	overflow:hidden;
	margin-bottom:10px;
}


.conmsg ol font{
	display:block;
	width:120px;
	font-weight:bold;
	font-size:16px;
	height:auto;
	float:left;
}

.conmsg ol span{
	display:block;
	width:530px;
	height:auto;
	float:left;
}

.conmsg ol span textarea{
	height:40px;
	overflow:hidden;
	border:1px solid #ccc;
	padding:3px;
}

.conmsg ol em{
	color:#F00;
	font-style:normal;
}

.conmsg ol input{
	height:16px;
	line-height:16px;
	padding:3px;
	border:1px solid #ccc;
}

.conmsg ol input[type="submit"]{
	width:100px;
	height:32px;
	line-height:32px;
	color:#FFF;
	border:0px;
	background:#DE151F;
	margin-right:10px;
	cursor:pointer;
}
.conmsg ol input[type="submit"]:hover{
	background:#F74A08;
}

.conmsg ol input[type="reset"]{
	width:100px;
	height:32px;
	line-height:32px;
	color:#FFF;
	border:0px;
	background:#DE151F;
	margin-right:10px;
	cursor:pointer;
}
.conmsg ol input[type="reset"]:hover{
	background:#F74A08;
}

.form-title{
	font-size:22px;
	font-weight:bold;
	height:50px;
	line-height:50px;
}

.form-info{
	line-height:25px;
	padding-bottom:10px;
}

.conmsg ol input[type="radio"]{
	vertical-align:top;
}

#Code{
	width:60px;
	vertical-align:bottom;
	margin-right:6px;
}


/**/


#dropdown{
	position:relative;
	width:216px;
	height:24px;
	line-height:24px;
	margin:0px auto; 
	margin-top:55px;
}
#dropdown p{width:180px;height:24px;line-height:24px;padding-left:4px;padding-right:30px;background:#fff url(../images/arrow.gif) no-repeat right 4px;color:#807a62;cursor:pointer}
#dropdown ul{width:216px;background:#fff; margin-top:2px; border:1px solid #F9BA8E; position:absolute; display:none}
#dropdown ul li{height:24px;line-height:24px;text-indent:10px}
#dropdown ul li a{display:block;height:24px;color:#807a62;text-decoration:none}
#dropdown ul li a:hover{background:#f2f2f2;color:#000}


/*产品列表*/

.prcon{
	width:740px;
	vertical-align:top;
	margin:20px auto;
}

.prcon a.nav1{
	display:block;
	width:230px;
	height:249px;
	text-decoration:none;
	margin-right:20px;
	border:1px solid #E7E7E7;
	float:left;
	margin-bottom:20px;
}

.prcon a.nav1:hover{
	border:1px solid #F15903;
}


.prcon a.nav2{
	display:block;
	width:230px;
	height:249px;
	text-decoration:none;
	border:1px solid #E7E7E7;
	margin-bottom:20px;
	float:left;
}

.prcon a.nav2:hover{
	border:1px solid #F15903;
}
.prcon a img{
	display:block;
	margin:0px auto;
	padding:5px;
}

.prcon a span{
	display:block;
	width:230px;
	height:33px;
	line-height:33px;
	color:#333;
	text-align:center;
	cursor:pointer;
}

.prcon a:hover span{
	font-size:13px;
	color:#02438E;
}


/* 详情页 */
.ktitle{
	font-size:18px;
	text-align:center;
	padding:10px 0px;
	font-weight:bold;
}
.cotitle{
	height:30px;
	line-height:30px;
	margin-bottom:10px;
	color:#999;
}

.cotitle span{
	float:right;
}

.cotitle font{color:#F00;font-size:12px;}

.v-line{
	border-bottom:1px dashed #E4E4E4;
}

.abcon{
	line-height:25px;
}

/**/


/*上一篇,下一篇*/
.pnpage{
	line-height:25px;
	padding:10px 0px;
	color:#666;
}
.pnpage a{color:#666;}
.pnpage a:hover{
	text-decoration:none;
	color:#02438E;
}

/*分页*/
.page{
	clear:both;
	width:100%;
	margin:20px auto;
	padding:5px 0px;
	text-align:center;
}

.page font{
	display:block;
	height:25px;
	line-height:25px;
	height:28px\9;
	line-height:28px\9;
	float:left;
	margin:0px 6px;
}

.page a{
	display:block;
	background:#F5F5F5;
	text-decoration:none;
	height:23px;
	line-height:23px;
	padding:0px 5px;
	margin:0px 2px;
	cursor:pointer;
	float:left;
}

.page a:hover{
	display:block;
	background:#F15903;
	color:#fff;
	text-decoration:none;
	margin:0px 2px;
	height:23px;
	line-height:23px;
	padding:0px 5px;
	cursor:pointer;
	float:left;
}

/**/
#safecode1{
	vertical-align:middle;
	margin:0px 10px;
	cursor:pointer;
}

#safecode{
	vertical-align:middle;
	width:80px;
	height:24px;
	cursor:pointer;
}

/* end.php */

.botbg{
	width:1065px;
	height:206px;
	padding-top:19px;
	vertical-align:top;
	margin:0px auto;
	background:#fff;
}

.botbg ul{
	width:1065px;
	height:auto;
	overflow:hidden;
}
.botbg ul>li:first-child{
	width:1063px;
	height:29px;
	border:1px solid #CFCFCF;
}

.botbg ul>li:first-child dl dt{
	width:80px;
	height:29px;
	line-height:29px;
	text-align:center;
	background:url(../images/index_r60_c2.jpg);
	color:#FFF;
	float:left;
}
.botbg ul>li:first-child dl dd{
	width:983px;
	height:29px;
	float:left;
}
.botbg ul>li:first-child ol li{
	width:196px;
	height:25px;
	padding-top:4px;
	float:left;
}

.botbg ul>li:first-child ol li span{
	position:relative;
	display:block;
	width:179px;
	height:20px;
	line-height:20px;
	text-indent:10px;
	cursor:pointer;
	margin:0px auto;
	background:url(../images/linkbg.jpg);
}

.botbg ul>li:first-child ol li span font{
	position:absolute;
	width:177px;
	height:120px;
	overflow-y:scroll;
	border:1px solid #7A9CD3;
	display:none;
	z-index:10;
	background:#fff;
}



.botbg ul>li:first-child ol li span font a{
	display:block;
	line-height:21px;
	text-indent:0px;
	padding-left:5px;
	text-align:left;
}

.botbg ul>li:first-child ol li span font a:hover{
	text-decoration:none;
	background:#1E90FF;
	color:#FFF;
}


.botbg ul>li:first-child+li{
	height:150px;
	padding-top:6px;
	line-height:25px;
	text-align:center;
}

.botbg ul>li:first-child+li .po{
	display:block;
	margin:0px auto;
	margin-top:8px;
}


/* sitemap.php */

.mapbody{
	width:1140px;
	border:5px solid #0362B2;
	padding:10px 0px;
	margin:0px auto;
}

.maptitle{
	font-size:14px;
	height:35px;
	line-height:35px;
}

.mapcontent{
	padding:8px;
	border:1px solid #DFDFDF;
	vertical-align:top;
}

.mapcontent a{color:#666;font-family:"";font-size:14px;}


.maptitles{
	font-size:16px;
	font-family:"";
	height:35px;
	line-height:35px;
	border-bottom:1px dashed #ddd;
}



/*banner*/
.banner_index{
	width:1920px;
	height:530px;
	position:absolute;
	left:50%;
	margin-left:-960px;
	overflow:hidden;
}
.banner_index .btn,.banner_pro .bBtn{position: absolute;top:255px;width:31px;height:31px;display: block;z-index: 3;}
.banner_index .btnPre,.banner_pro .bPre{background: url(../images/bg_btnpre_index.png) no-repeat 0 0;left:10%;}
.banner_index .btnPre:hover,.banner_pro .bPre:hover{background: url(../images/bg_btnpre_index_hover.png) no-repeat 0 0;}
.banner_index .btnNext,.banner_pro .bNext{background: url(../images/bg_btnnext_index.png) no-repeat 0 0;right: 10%;}
.banner_index .btnNext:hover,.banner_pro .bNext:hover{background: url(../images/bg_btnnext_index_hover.png) no-repeat 0 0;}
.banner_index .banner_wrap{position:absolute;left:0px;top: 0px; z-index: 2;}
.banner_index .banner_wrap li{
	width:1920px;
	float: left;
}
.indexBanner_num{
	position:absolute;
	width:200px;
	left:50%;
	padding:10px 0;
	text-align:center; 
	margin-top:500px; 
	margin-left:-100px;
	z-index:1000;
} 
.indexBanner_num a{
	width:6px;
	height:6px;
	display: inline-block;
	_zoom:1;
	background:#ccc;
	font-size:0px;
	line-height:0px;
	margin:0 2px;
	
	-moz-border--radius:50%;
    -webkit-border-radius:50%;
	border-radius:50%;
	behavior: url("../images/pie.htc");
}
.indexBanner_num a.on,.indexBanner_num a:hover{background:#f00;}


/* jobs_form.php */


.jobstitle{
	height:30px;
	line-height:30px;
	text-align:center;
	color:#000;
}
.jobve{
	line-height:30px;
	line-height:30px;
	color:#CC0000;
	font-weight:bold;
}

.jobve img{
	margin-right:6px;
}

#jobform input[type="text"]{
	height:20px;
	line-height:20px;
	padding:0px 5px;
	border:1px solid #ccc;
	vertical-align:middle;
}


#jobform textarea{
	width:70%;
	height:40px;
	border:1px solid #ccc;
	vertical-align:middle;
}

#jobform font{
	color:#F00;
	margin-left:6px;
}


/* 浮动qq */


.yb_conct{position:fixed;z-index:9999999;bottom:10px;right:-127px;cursor:pointer;transition:all .3s ease;}
.yb_bar ul li{width:180px;height:53px;font:16px/53px '';color:#fff;text-indent:54px;margin-bottom:3px;border-radius:3px;transition:all .5s ease;overflow:hidden;}
.yb_bar .yb_top{background:#DE1620 url(../images/rightbar.png) no-repeat 0 0;}
.yb_bar .yb_phone{background:#DE1620 url(../images/rightbar.png) no-repeat 0 -57px;}
.yb_bar .yb_QQ{text-indent:0;background:#DE1620 url(../images/rightbar.png) no-repeat 0 -113px;}
.yb_bar .yb_ercode{background:#DE1620 url(../images/rightbar.png) no-repeat 0 -169px;}
.hd_qr{padding:0 29px 25px 29px;}
.yb_QQ a{display:block;text-indent:54px;width:100%;height:100%;color:#fff;text-decoration:none;}
.yb_QQ a:hover{font-weight:bold;}